﻿
h1 {
	font: normal bold 36px/42px "Noto Sans",sans-serif !important;
	color: #000000;
	opacity: 1;
}
h2 {
	font: normal normal bold 26px/36px 'Noto Sans', sans-serif !important;
	color: #000000;
	opacity: 1;
	margin-bottom:0px !important;
}
.video-holder {
	box-shadow: unset !important;
}
.discover-row {
	border-radius: 20px;
	background: #334C56 0% 0% no-repeat padding-box;
	background-image: url(https://assets.syngentaebiz.com/images/media/rd-banner@2x.png);
	background-position: top right;
	background-size: contain;
	margin-top: 20px;
	height: 200px;
}
.learn-more {
	padding: 12px 20px !important;
	background-color: #fff !important;
	color: #000000 !important;
	text-transform: unset !important;
	margin-top: 10px;
	font: normal normal bold 16px/36px "Noto Sans" !important;
	transition:unset !important;
	height:62px !important;
}
	.learn-more:hover {
		background-color: #00A0BE !important;
		border: 2px solid #FFFFFF !important;
		color: #FFFFFF !important;
	}
.discover-txt {
	color: #FFFFFF;
	font: normal normal 800 24px/26px 'Noto Sans', sans-serif;
	text-align:left;
}
.text-div{
 margin-left:20px;
}
.mbl-legal-img {
	display: none;
}
.agrisure-revamp .inner-nav li {
	transform: translateX(-265px);
}
 
.rd-video-player {
	width: 100%;
	max-width: 800px;
	margin: 20px auto;
	margin-bottom:40px;
}

.rd-video-holder {
	position: relative;
	cursor: pointer;
}

	.rd-video-holder img {
		display: block;
		width: 100%;
		height: auto;
	}

.play-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 80px;
	height: 80px;
	background: rgba(55, 65, 81, 0.85);
	border-radius: 50%;
	transition: all 0.3s;
	
}

	.play-btn::after {
		content: '';
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 0;
		height: 0;
		border-left: 20px solid white;
		border-top: 12px solid transparent;
		border-bottom: 12px solid transparent;
	}

	.play-btn:hover {
		background: rgba(55, 65, 81, 1);
		transform: translate(-50%, -50%) scale(1.1);
		
	}
.intro-banner-div {
	background: url('https://assets.syngentaebiz.com/images/media/rd-home-header@2x.jpg') no-repeat center center;
	background-size:cover;
	height:409px;
}
.content-banner {
	background: rgba(0, 0, 0, 0.4);
	border: 1px solid #707070;
	height: 134px;
	margin-top: 8rem;
}
	.content-banner p {
		font: normal normal normal 16px/24px 'Noto Sans', sans-serif;
		color: #FFFFFF;
		text-align: left;
		padding-top: 25px;
		margin-bottom: 0px !important;
		padding-left:25px;
		padding-right:25px;
	}
.testimonial-h2 {
	font: normal normal bold 26px/36px Noto Sans;
	letter-spacing: 0px;
	color: #00A0BE;
	margin-bottom:0px !important;
}
.testimonial-img {
	width: 560px;
	height: 340px;
}
.testimonial-row {
	padding-top: 60px;
	padding-bottom: 60px;
	display:flex;
	flex-wrap:wrap;
}
.testimonial-txt-container{
 display:flex;
 flex-direction:column;
 justify-content:center;
 padding:20px;
}
	.testimonial-txt-container p {
	 margin-top:0px;
	 margin-bottom:0px;
	}
.rdstory-row {
	padding-top: 90px;
	padding-bottom: 90px;
	justify-items:center;
	text-align:center;
}
	.rdstory-row p {
		padding: 0px 32px;
	}
	.rdstory-row h2 {
		color: #00A0BE;
	}
.hood-sec {
	background: #334C56 0% 0% no-repeat padding-box;
	opacity:1;
}
.hood-img {
	width: 364px;
	height: 219px;
}
.hood-sec h2 {
	font: bold 26px/36px "Noto Sans";
	color: #FFFFFF;
}
.hood-sec p {
	color: #FFFFFF;
	margin-top: 5px !important;
	margin-bottom: 10px !important;
}
.hood-sec h3 {
	font: bold 20px/36px "Noto Sans";
	color: #FFFFFF;
	margin-bottom:0px !important;
}
.hood-sec-row {
	margin-top: 64px;
}

.prd-card-wrapper {
	background: #FFFFFF;
	border: 1px solid #00A0BE;
	border-radius: 20px;
	padding: 25px;
	margin-bottom: 30px; /* Spacing when stacked on mobile */
	height: auto; /* Content defines the height */
}

	.prd-card-wrapper img {
		display: block;
		margin-bottom: 20px;
		max-height: 60px; /* Adjust based on logo proportions */
		width: auto;
	}

	.prd-card-wrapper p {
		font: 16px/24px "Noto Sans", sans-serif;
		color: #333333;
		margin-bottom: 15px;
	}

	.prd-card-wrapper .learn-more {
		font-weight: bold;
		padding: 0;
		color: #FFFFFF !important;
		background-color: #00A0BE !important;
	}
		.prd-card-wrapper .learn-more:hover {
			background-color: #FFFFFF !important;
			border: 2px solid #00A0BE !important;
			color: #000000 !important;
		}
.enlist-img{
	width:272px !important;
	height:46px !important;
}
.durastak-img{
	width:294px !important;
	height:60px !important;
}
.enogen-img{
	width:176px !important;
	height:32px !important;
}
.rd-products h2 {
	color: #00A0BE;
	margin-bottom:0px !important;
}
.rd-desc{
 margin-top:5px !important;
 margin-bottom:25px !important;
}
.gh-img {
	width: 165px !important;
	height: 52px !important;
}
.nk-img {
	width: 111px !important;
	height: 57px !important;
}
.gl-img{
 width:220px !important;
 height:42px !important;
}
.rd-home-footer {
	background: url('https://assets.syngentaebiz.com/images/media/rd-home-footer@2x.jpg');
	background-size:cover;
	height:160px;
}
.rd-prod-row{
 display:flex;
 justify-content:center;
}
.trait-intro-video-rw {
	margin-top: 60px;
}
.r-mt-0 {
	margin-top: 0px;
}
.nk-mobile-bg {
	background: none;
}
	@media only screen and (max-width: 990px) {
		.mbl-legal-img {
			display: block;
		}

		.legal-img {
			display: none;
		}

		.text-div {
			margin-top: 10rem;
			padding-right: 50px;
		}

		h1 {
			font: normal normal bold 26px/32px "Noto Sans" !important;
		}

		h2 {
			font: normal normal bold 26px/36px "Noto Sans", sans-serif !important;
		}

		.discover-txt {
			font: normal normal 800 24px/26px "Noto Sans", sans-serif !important;
		}

		.agrisure-revamp .inner-nav li {
			transform: unset;
		}

		.agrisure-revamp .inner-nav.is-active ul {
			height: 150px;
		}

		.intro-banner-div {
			height: 160px !important;
		}

		.content-banner {
			margin-top: 9.98rem !important;
			background: rgba(0, 0, 0, 1);
		}

			.content-banner p {
				padding-top: 15px;
			}

		.testimonial-row {
			padding-top: 30px;
			padding-bottom: 30px;
		}

		.team-acc {
			margin-top: 120px !important;
		}

		.rd-home-driver {
			order: 2;
		}

		.rd-prod-row {
			display: block;
		}

		.trait-intro-video-rw {
			margin-top: 20px;
		}

		.rdstory-row {
			padding-top: 60px;
			padding-bottom: 60px;
		}

			.rdstory-row .rd-video-player {
				width: 90% !important;
				margin: 60px auto;
			}

		.rd-home-footer {
			display: none;
		}
		.nk-mobile-bg {
			background: url('https://assets.syngentaebiz.com/images/media/rd-home-footer-mobile@2x.jpg');
			background-size: cover;
			background-position: center;
			padding: 96px 15px; /* Add space around cards on mobile */
			margin: 0px -25px;
		}
		.discover-row {
			height: 325px;
		}
		.learn-more {
		padding:6px 20px !important;
		height:48px !important;
		}
	}
